---
layout: post
title: "Daniel T. Willingham - Why Don’t Students Like School?"
description: "Why Don’t Students Like School? (2009) seeks to explain the brain’s most important processes relating to memory, learning and intelligence. A stronger understanding of these mechanisms will enable all educators to train themselves in better teaching methods and result in more engaging and effective educational programs."
image: https://images.blinkist.com/images/books/5cbcf0156cee070008bad28a/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cbcf03a6cee070008bad28b" data-chapterno="0">
  <h1>
   What’s in it for me? Enhance your power to educate using psychology and brain science.
  </h1>
  <div class="chapter__content">
   <p>
    It’s the morning wail heard throughout the world: “But I don’t
    <em>
     want
    </em>
    to go to school!” It’s a common complaint, because, ultimately, education systems have failed children and young adults. We’re not talking about a need for exam reform or syllabus change here, but something much more fundamental.
   </p>
   <p>
    In these blinks you’ll see that education has fallen short because, quite simply, teaching methods and course content have been based on an inadequate understanding of the human brain.
   </p>
   <p>
    These blinks explore the processes involved in memory acquisition and learning, as well as looking at how we’ve misunderstood intelligence.
   </p>
   <p>
    If you’re a parent or an educator of any sort, then these blinks will show you how this scientific knowledge can be applied in practice to make better learners. And it’s not just about improving young lives – there are new teaching methodologies to get to grips with: even teachers don’t stop learning!
   </p>
   <p>
    In these blinks you’ll learn
   </p>
   <ul>
    <li>
     why your brain doesn’t like thinking;
    </li>
    <li>
     how many IQ points the average Dutch military draftee jumped in a 30-year period; and
    </li>
    <li>
     why you don’t need a fancy smartboard for better teaching.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf04c6cee070007d5c983" data-chapterno="1">
  <h1>
   Humans aren’t actually that good at thinking, but we are pretty great at pattern recognition.
  </h1>
  <div class="chapter__content">
   <p>
    Why is it that teenagers just can’t seem to get off their electronic devices? And why are they using the internet to play silly games, rather than using it as a treasure house of free knowledge?
   </p>
   <p>
    Such stereotyping is pretty common, but it’s grossly unfair. As adults and maybe even teachers or parents, we should instead learn a little more about how the brain really functions and why it makes young adults behave the way they do. That’s what we’ll be doing here. You’ll find there’s no need to pass judgment.
   </p>
   <p>
    The first surprising thing to take on board is that our brain actually doesn’t like to think. We’re not talking about day-to-day thoughts here, but rather those energy-intense, higher-level cognitive processes you employ when reading a difficult text or solving a complex math problem. Just think of how taxing it can feel to decipher a riddle!
   </p>
   <p>
    It’s this kind of thought process that the human brain dislikes. In fact, its natural tendency is to try to avoid it altogether.
   </p>
   <p>
    The reason is that active thinking of this kind is not only slow, but also requires huge quantities of energy. In the hunter-gatherer days of our earliest ancestors, that energy was certainly better spent elsewhere. Instead, most of our brain is devoted to processes which were far more important for survival, namely sight and movement. As a result, our abilities to see and move are extraordinary. For instance, a $5 calculator can do math faster than most humans, but no computer can yet walk along a rocky seashore.
   </p>
   <p>
    So, while we’re great at seeing and moving, our brains don’t really like to engage in serious thinking. Where we do shine, however, is pattern spotting and recognition. Why? Well, this too has to do with energy. Having this skill means we can interpret situations quickly by comparing them with what we’ve seen before, rather than having to spend precious energy on thinking every time we encounter them.
   </p>
   <p>
    Just think of how infants learn to speak. No one is sitting them down and giving them elocution and grammar lessons. Rather, babies instinctively spot language patterns and connect them with certain situations and objects. That’s how “mom” and “dad” get their names, and how infants learn to make a sound like “goodbye” when someone leaves.
   </p>
   <p>
    We’ve seen that pattern recognition is great for avoiding energy-intensive thinking. But there’s another cognitive tool that stops us from overloading our brains while combing our hair: memory.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf0616cee070008bad28c" data-chapterno="2">
  <h1>
   Humans have two equally important types of memory.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine the effort it would take if, each time you chopped an onion, you had to figure it out anew: At what angle should you hold the knife, and where should you cut? Luckily, our brains have developed in a way that allows us to stockpile solutions to past problems – in memory.
   </p>
   <p>
    Our memory falls into two categories.
    <em>
     Working memory
    </em>
    is best thought of as a form of consciousness. We receive inputs directly from our environments, and working memory handles the information appropriate to the task at hand. For example, when we’re temporarily memorizing a phone number or counting how many onions have been chopped, it’s our working memory storing those digits.
   </p>
   <p>
    However, working memory is extremely limited in its capacity. It can only hold or process a puny seven items at a time. There’s an upside to this limit though. Can you imagine every phone number you’ve ever seen getting permanently lodged in your brain?
   </p>
   <p>
    Only some of the items in working memory get transported to the second form of memory. This is the
    <em>
     long-term memory,
    </em>
    the brain's colossal knowledge warehouse.
   </p>
   <p>
    This transfer only happens if the information is considered important enough.
   </p>
   <p>
    Long-term memory is where the brain stores information, but without us necessarily being conscious of it. There the knowledge sits until needed. It’s how we know effortlessly that tigers have stripes or that we prefer red onions.
   </p>
   <p>
    The process of recall transfers the information back to the working memory so that we become aware of it once more.
   </p>
   <p>
    A nice analogy for long-term and working memory are computer RAM chips and hard drives. RAM, or Random-Access Memory, is where machines store information necessary to run processes, but for no longer than that. On the other hand, hard drives store really important data permanently. In fact, since humans’ memories are such efficient systems for processing and storing information, early computer scientists actually took the human brain as their model and designed computers to emulate it!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf0736cee070007d5c984" data-chapterno="3">
  <h1>
   Learning is a heavily context-based process.
  </h1>
  <div class="chapter__content">
   <p>
    For the native English speaker, learning German, while hard, isn’t as tricky as getting to grips with, say, Japanese. Why is that? You would think that as they’re both foreign languages, they’d be equally difficult to learn. Well, unluckily for English-speaking expats in Japan, that’s just not how the brain works.
   </p>
   <p>
    The truth is, your brain isn’t very good at processing new information cold; that is to say, it likes to have some prior contextual knowledge, alongside which new knowledge can be easily placed. So if there’s no contextual content we can work with, it’s hard to make connections, and thus harder to make information stick.
   </p>
   <p>
    Just consider the sentences in the following paragraph in isolation:
   </p>
   <p>
    <em>
     It’s a simple but essential technique: First, you organize the items into different groups. This is commonly done through color coordination, and one group may be enough depending on your circumstances. If you must travel because you do not have the facilities, that comes next, and after this the preparation is complete. However, there is a crucial thing to bear in mind: Do not overdo things. It’s always better to underfill than overfill.
    </em>
   </p>
   <p>
    Did you manage to work out what was going on? If you figured out that these are instructions on how to use a washing machine, then no doubt you had to put your brain’s problem-solving abilities to considerable effort. And even if you didn’t hit upon the answer, it would still have been tiring. That’s because you lacked the necessary context to help you ascribe meaning to the sentences.
   </p>
   <p>
    When looked at like that, it’s clear that understanding the critical role of context can help educators improve their teaching.
   </p>
   <p>
    To begin with, they should ensure that students get a firm sense of basic principles in a given subject. Once these principles are in place, they will provide the context for any larger problems with which students’ brains may be faced.
   </p>
   <p>
    For instance, before students learn how to calculate the circumference of a circle, they’d best have their multiplication skills in order.
   </p>
   <p>
    Secondly, students really benefit from having concrete examples to use as context. It gives them structures onto which they can attach more abstract ideas, thus making it easier for the brains. Pupils are much more likely, for example, to relate to calculating the area of a tabletop than that of abstract shapes in an imaginary plane.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf08b6cee070008bad28d" data-chapterno="4">
  <h1>
   Memorizing fact-based knowledge is the basis for completing more complex tasks.
  </h1>
  <div class="chapter__content">
   <p>
    Everyone loves watching movies. But nobody fast-forwards through one just to get to the climax, even though that might be the best part of the movie. That would defeat the whole point. If you skip straight to the end, any climax will either be pointless or, worse, incomprehensible.
   </p>
   <p>
    The same holds true of learning. Most teachers want their students to develop their critical thinking and analytic skills. This is understandable as these are valuable skills. Before the students can do that, however, it’s crucial they develop a firm understanding of the subject’s fundamental facts and principles.
   </p>
   <p>
    A key technique of achieving this is what’s called
    <em>
     chunking
    </em>
    . One of the biggest limitations our brains have to deal with is their limited working memory. However, there is a work-around: If we “chunk,” or connect bits of fact-based information in long-term memory, it’s easier for working memory to compute complex reasoning tasks.
   </p>
   <p>
    Let’s look at how this works in practice. Imagine you have to memorize the letters O C G N O N I T I. To do that, you can either remember nine individual letters, or rearrange them into the word “cognition” and memorize that instead
    <em>
     .
    </em>
    This single word contains the exact same information as those nine letters, but uses only one of the slots in your working memory.
   </p>
   <p>
    The same technique can be used to memorize facts. As long-term memory amasses factual knowledge, the brain starts to make connections among points of knowledge.
   </p>
   <p>
    Say students are studying the Industrial Revolution. If the aim is to understand and evaluate the economic changes involved, the first step is to get to grips with basic technological innovations and the country where it all began.
   </p>
   <p>
    Learning factual knowledge, however, doesn’t come easily. It takes time and effort. Memorizing by rote may seem tedious, but unfortunately, it’s well-proven that there’s no better way of storing information in long-term memory.
   </p>
   <p>
    There’s a further benefit to learning through repetition. It means fundamental principles become “automatic” – in other words, so fixed in the brain that they don’t even need to enter the limited-capacity working memory to be recalled.
   </p>
   <p>
    Just imagine how inefficient it would be if we needed to remember
    <em>
     how
    </em>
    to multiply every time we had to do it!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cbcf08b6cee070008bad28d" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Having factual knowledge in long-term memory makes it easier to acquire still more factual knowledge”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf0a16cee070007d5c985" data-chapterno="5">
  <h1>
   Children’s learning processes are more alike than different.
  </h1>
  <div class="chapter__content">
   <p>
    You’ve probably heard someone describing themselves as either a visual, auditory or tactile learner. That is, they have a preferred “channel” through which they believe they most effectively absorb new information. It’s a powerful idea, but is it true?
   </p>
   <p>
    In reality, this is one of the most widespread misconceptions in educational psychology. Almost no research supports the hypothesis. So don’t go blaming the fact that you didn’t have enough audiobooks as a kid for your lack of a Nobel prize today!
   </p>
   <p>
    Dozens of studies have demonstrated that when students are given information in their preferred style – visual, audible or anything else – there is no discernible academic advantage.
   </p>
   <p>
    Nonetheless, the myth stuck, and it has informed educational practice for the last fifty years. The Western educational establishment has even pushed teachers to expend massive amounts of energy identifying learners’ preferred “channels” for learning.
   </p>
   <p>
    When you think about it, the flaw is obvious. Aural, visual and tactile inputs are just the gateways used to put information into long-term memory. What actually matters is the
    <em>
     meaning
    </em>
    of the information in question. No gateway, even a more agreeable one, increases the uptake of
    <em>
     meaning
    </em>
    .
   </p>
   <p>
    This isn’t the same as saying that all children are identical to or indistinguishable from each other in their abilities. Of course there are those who will prefer math, while others can’t get enough of literature.
   </p>
   <p>
    Practically, however, there is something educators can take away from this: teachers need to think more about content than delivery.
   </p>
   <p>
    So, if you’re a teacher, stop wasting all your time on flashy slide presentations! There is no point forcing students to learn through scientifically unfounded methods.
   </p>
   <p>
    Any form of learning that works in the moment– whether visual, auditory or tactile – and that helps students effectively absorb the
    <em>
     meaning
    </em>
    of the information being presented is just fine.
   </p>
   <p>
    For instance, if pupils have to learn about friction and Newton’s laws of motion, there’s no point wasting time using colors and inventing magical ways to get the smartboard to display the phenomena. Instead, a teacher would do much better simply to describe all the real-world scenarios in which these phenomena can be seen. This approach takes less time to prepare, and it’s still a perfectly acceptable gateway.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf0b36cee070008bad28e" data-chapterno="6">
  <h1>
   No one is born with a fixed intelligence level.
  </h1>
  <div class="chapter__content">
   <p>
    For a long time, it was simply assumed children were born with their talents set in stone; people were athletic or intelligent, and nothing could change that. However, these assumptions have come under attack of late. In the nature versus nurture debate, nurture is finally getting its due.
   </p>
   <p>
    We now know that intelligence is the result of both genetics and environment. Intelligence is based on the brain’s capacity. But critically, it’s been shown that the brain is extremely malleable. This isn’t to deny the biological fact that children are born with different levels of intelligence; it’s just that those levels can be altered. This does, however, require sustained effort.
   </p>
   <p>
    But it doesn’t stop there.
   </p>
   <p>
    It turns out that environmental factors are significantly more meaningful than genetic makeup in determining intelligence. Until the 1980s, it was thought that the impact of environmental factors was extremely limited. Recent evidence has turned that presumption on its head.
   </p>
   <p>
    Since the 1930s, the average IQ level in many countries has increased significantly. For instance, between 1952 and 1982, the average IQ level of Dutch military draftees rocketed 21 points. This steady increase in intelligence in recent decades is known as the Flynn effect. It’s named after the New Zealand psychologist James Flynn, who spotted the trend.
   </p>
   <p>
    If we want to explain this change, pointing to biological factors will fall short. The human gene pool simply does not mutate quickly enough for change on that scale to be realised in that short a time frame. It can only be that environmental factors are far more critical in determining intelligence than we first realized.
   </p>
   <p>
    Nor is intelligence the only field where environment can overcome genetics. Amputees, for instance, can learn to write with their less-favored hand. It does, however, take practice to overcome the preference encoded in their genes.
   </p>
   <p>
    In the real world, this mistake of seeing intelligence as inalterable and fixed by life’s lottery demotivates students.
   </p>
   <p>
    To challenge this, students need to be shown that intelligence can be improved.
   </p>
   <p>
    That’s where good teaching comes in.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf0d36cee070007d5c986" data-chapterno="7">
  <h1>
   Teaching is like any complex skill: practice makes perfect.
  </h1>
  <div class="chapter__content">
   <p>
    It’s stating the obvious to say that pupils go to school to learn. What’s easily forgotten, though, is that teachers must do likewise.
   </p>
   <p>
    Educational establishments naturally place a premium on student learning. But, paradoxically, unless they take the time to encourage teachers to improve as well, pupils will suffer.
   </p>
   <p>
    Teachers’ brains function exactly like their students’. That is to say, the same cognitive principles lead to success when applied to both students and teachers.
   </p>
   <p>
    Schools pressure teachers to know their subject areas top to bottom. But in doing that, the importance of
    <em>
     pedagogical content knowledge
    </em>
    is easily forgotten. Succinctly put, it’s not enough, as a teacher, just to know mathematics; you need to know
    <em>
     how to
    </em>
    <em>
     teach
    </em>
    it.
   </p>
   <p>
    Pedagogy is something that takes considerable effort to master; explanatory, interpersonal and conflict resolution skills all need to be in top working order. And that’s to say nothing of pattern recognition and the required subject knowledge!
   </p>
   <p>
    And with teaching, just as with any skill, there’s a real risk of plateauing. You hit a level that’s acceptable to you and just stop trying to get better at what you do. Unfortunately coasting is often subconscious.
   </p>
   <p>
    You may like to think otherwise, but teachers actually achieve the majority of their skills improvement in their first five years of teaching. After that, barely anything changes. One 2005 study by the US National Bureau of Economic Research actually showed that it was only in the first
    <em>
     two
    </em>
    years of teaching that teachers made a positive contribution to students’ learning.
   </p>
   <p>
    To overcome this problem, what’s needed is a teaching culture that appreciates feedback and improvement throughout teachers’ careers. In particular, it’s the lack of feedback in the sector that does considerable harm to teaching quality standards.
   </p>
   <p>
    That’s partly the fault of the design of many education systems: each teacher is isolated in her own classroom, teaching alone. The fact that teachers are sealed off from one another during working hours is an impediment to constructive criticism, both positive and negative.
   </p>
   <p>
    Thankfully, there is a solution. If teachers film themselves teaching and share it with colleagues, then these fellow teachers will be able to give guidance, especially on those elements of teaching style that are all too easily missed by those in the midst of doing it.
   </p>
   <p>
    Just like studying, there’s a learning curve involved with being a teacher, too. It may seem like a lot of effort, but once one is equipped with a little knowledge of how the brain functions, the sky’s the limit!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cbcf0d36cee070007d5c986" data-chapterno="7">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Experience means you are simply engaged in the activity. Practice means you are trying to improve your performance.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcf0e76cee070008bad28f" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Students don’t like school because those involved – including educational institutions – haven’t fully got to grips with some essential cognitive principles involved in learning. Two types of memory are involved: long-term and working memory.  The best strategies for learning involve pattern recognition and “chunking” information for the long-term memory. The bottleneck of working memory is best avoided. Furthermore, we should resist the notion that intelligence is entirely genetically determined, or that we all have a learning “type.” Therefore, by giving students the right context and content, and making sure educators keep learning too, we can ensure that students will learn a great deal more efficiently. And who knows – maybe they’ll even start to like school!
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Promote the power of effort
    </strong>
   </p>
   <p>
    If you’re in close contact with children, either in a mentoring role or as a parent, impress upon them that skill and intelligence are not settled from birth. It’s important for children to understand they can achieve almost anything with enough determination and practice. Remember: A piano virtuoso is not born with harmonic knowledge and muscle memory; those are learned.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Building a Better Teacher
     </em>
    </strong>
    <strong>
     , by Elizabeth Green
    </strong>
   </p>
   <p>
    As you’ve seen in these blinks, Willingham’s approach to better education and teaching looks deep into the brain’s processes. But when one looks so closely, there’s a risk that the bigger picture may be forgotten. This is where Elizabeth Green’s
    <em>
     Building a Better Teacher
    </em>
    comes in.
   </p>
   <p>
    It examines larger structural issues in the education sector, particularly in the United States, and explores what makes some schools successful, while others fall behind. Above all, Green reveals, it’s the teacher who matters. So what is a great teacher? To find out, head over to our blinks to
    <em>
     Building a Better Teacher
    </em>
    .
   </p>
  </div>
 </div>
</article>
